| adcdxc.sbt 1;2 - scrub table to convert ICADD character entrefs to Duxbury's
| Copyright 1993 Duxbury Systems, Inc.  This file (adcdxc.sbt) may be
|   copied and used for any legal purpose, provided this copyright notice
|   is retained and any modifications are appropriately noted below.
| Note: philosophy is to put in a
|   translation when a particular rendering seems likely to be desirable
|   most of the time -- but obviously the treatment of many esoteric
|   symbols might require analysis of context.  Note that the treatment
|   [*SymbolName] is taken when no likely treatment could be
|   determined.  Note also that, if extensive Greek or Cyrillic texts
|   should be encountered, coded this way (which seems unlikely), then
|   forcing treatment per WPBRI's special .CSM (character set mapping)
|   tables is advisable.
| Alphabetics within noncomment <...> tags are downcased herein, for the
|   convenience of later steps.
| Certain entrefs, notably for angle brackets and apostrophe, are left in a
|   special &...; form (without alphabetics) for later resolution.
| States: 1 = outside < ... > tags
|   2 = inside noncomment tags
|   3 = inside comment tags
| 1;1 1993-2-9 J E Sullivan - preliminary set developed just for
|      Yuri Rubinski's "Columbus" text
| 1;2 1993-5-25/26 JES - incorporate all SGML/AAP & Postscript symbols as
|     defined in references below.
|     1993-5-31 JES: inside tags, change line endings to spaces
|     1993-6-1 JES: add note re length of PostScript-derived references
| following are from "Electronic Manuscript Preparation and Markup"
| (ANSI Z39.59-1988) Appendix C, in order:
&excl;~!~
&quot;~"~
&num;~#~
&percnt;~%~
&amp;~&~ | may need forcer, e.g. && in some cases
&apos;~&[];~ | for later resolution
&lpar;~(~
&rpar;~)~
&ast;~*~
&plus;~+~
&comma;~,~
&hyphen;~-~
&period;~.~
&sol;~/~ | may need forcer, e.g. &(/) in some cases
&colon;~:~
&semi;~;~
&lt;~&[[;~ | for later resolution
&equals;~=~
&gt;~&]];~ | for later resolution
&quest;~?~
&commat;~@~
&bsol;~\~
&lsqb;~[~
&rsqb;~]~
&lowbar;~_~ | may prefer word in literary
&lcub;~{~
&rcub;~}~
&verbar;~||~
&dollar;~$$~
&curren;~[*curren]~
&times;~[*times]~
&divide;~[*divide]~
&plusmn;~[*plusmn]~
&larr;~[*larr]~
&rarr;~[*rarr]~
&cent;~~
&pound;~~
&yen;~~
&copy;~[*copy]~
&trade;~[*trade]~
&para;~[*para]~
&reg;~[*reg]~
&sect;~[*sect]~
&deg;~~
&iexcl;~~
&iquest;~~
&lsquo;~`~
&rsquo;~`~
&ldquo;~"~
&rdquo;~"~
&laquo;~"~
&raquo;~"~
&bull;~--~
&squf;~[*squf]~
&utrif;~[*utrif]~
&dtrif;~[*dtrif]~
&check;~[*check]~
&starf;~[*starf]~
&dagger;~[*dagger]~
&Dagger;~[*Dagger]~
&incare;~c/o~
&hellip;~...~
&mdash;~--~
&ndash;~--~
&minus;~-~
&mnplus;~[*mnplus]~
&land;~&[[;~ | for later resolution
&rang;~&]];~ | for later resolution
&aacute;~~
&Aacute;~~
&agrave;~~
&Agrave;~~
&acirc;~~
&Acirc;~~
&auml;~~
&Auml;~~
&atilde;~[*atilde]~
&Atilde;~[*Atilde]~
&abreve;~[*abreve]~
&Abreve;~[*Abreve]~
&aring;~[*aring]~
&Aring;~[*Aring]~
&amacr;~[*amacr]~
&Amacr;~[*Amacr]~
&aogon;~[*aogon]~
&Aogon;~[*Aogon]~
&aelig;~ae~
&AElig;~AE~
&cacute;~[*cacute]~
&Cacute;~[*Cacute]~
&ccirc;~[*ccirc]~
&Ccirc;~[*Ccirc]~
&ccaron;~[*ccaron]~
&Ccaron;~[*Ccaron]~
&cdot;~[*cdot]~
&Cdot;~[*Cdot]~
&ccedil;~~
&Ccedil;~~
&dcaron;~[*dcaron]~
&Dcaron;~[*Dcaron]~
&dstrok;~[*dstrok]~
&Dstrok;~[*Dstrok]~
&eth;~[*eth]~
&ETH;~[*ETH]~
&eacute;~~
&Eacute;~~
&egrave;~~
&Egrave;~~
&ecirc;~~
&Ecirc;~~
&euml;~~
&Euml;~~
&ecaron;~[*ecaron]~
&Ecaron;~[*Ecaron]~
&edot;~[*edot]~
&Edot;~[*Edot]~
&emacr;~[*emacr]~
&Emacr;~[*Emacr]~
&eogon;~[*eogon]~
&Eogon;~[*Eogon]~
&gacute;~[*gacute]~
&gcirc;~[*gcirc]~
&Gcirc;~[*Gcirc]~
&gbreve;~[*gbreve]~
&Gbreve;~[*Gbreve]~
&gdot;~[*gdot]~
&Gdot;~[*Gdot]~
&Gcedil;~[*Gcedil]~
&hcirc;~[*hcirc]~
&Hcirc;~[*Hcirc]~
&hstrok;~[*hstrok]~
&Hstrok;~[*Hstrok]~
&iacute;~~
&Iacute;~~
&igrave;~~
&Igrave;~~
&icirc;~~
&Icirc;~~
&iuml;~~
&Iuml;~~
&itilde;~[*itilde]~
&Itilde;~[*Itilde]~
&Idot;~[*Idot]~
&imacr;~[*imacr]~
&Imacr;~[*Imacr]~
&iogon;~[*iogon]~
&Iogon;~[*Iogon]~
&ijlig;~ij~
&IJlig;~IJ~
&inodot;~i~
&jcirc;~[*jcirc]~
&Jcirc;~[*Jcirc]~
&kcedil;~[*kcedil]~
&Kcedil;~[*Kcedil]~
&kgreen;~[*kgreen]~
&lacute;~[*lacute]~
&Lacute;~[*Lacute]~
&lcaron;~[*lcaron]~
&Lcaron;~[*Lcaron]~
&lcedil;~[*lcedil]~
&Lcedil;~[*Lcedil]~
&lstrok;~[*lstrok]~
&Lstrok;~[*Lstrok]~
&lmidot;~[*lmidot]~
&Lmidot;~[*Lmidot]~
&nacute;~[*nacute]~
&Nacute;~[*Nacute]~
&ntilde;~~
&Ntilde;~~
&ncaron;~[*ncaron]~
&Ncaron;~[*Ncaron]~
&ncedil;~[*ncedil]~
&Ncedil;~[*Ncedil]~
&eng;~[*eng]~
&ENG;~[*ENG]~
&napos;~&[];n~ | for later resolution
&oacute;~~
&Oacute;~~
&ograve;~~
&Ograve;~~
&ocirc;~~
&Ocirc;~~
&ouml;~~
&Ouml;~~
&otilde;~[*otilde]~
&Otilde;~[*Otilde]~
&odblac;~[*odblac]~
&Odblac;~[*Odblac]~
&omacr;~[*omacr]~
&Omacr;~[*Omacr]~
&oelig;~oe~
&OElig;~OE~
&oslash;~[*oslash]~
&Oslash;~[*Oslash]~
&racute;~[*racute]~
&Racute;~[*Racute]~
&rcaron;~[*rcaron]~
&Rcaron;~[*Rcaron]~
&rcedil;~[*rcedil]~
&Rcedil;~[*Rcedil]~
&sacute;~[*sacute]~
&Sacute;~[*Sacute]~
&scirc;~[*scirc]~
&Scirc;~[*Scirc]~
&scaron;~[*scaron]~
&Scaron;~[*Scaron]~
&scedil;~[*scedil]~
&Scedil;~[*Scedil]~
&szlig;~sz~
&tcaron;~[*tcaron]~
&Tcaron;~[*Tcaron]~
&tcedil;~[*tcedil]~
&Tcedil;~[*Tcedil]~
&tstrok;~[*tstrok]~
&Tstrok;~[*Tstrok]~
&thorn;~[*thorn]~
&THORN;~[*THORN]~
&uacute;~~
&Uacute;~~
&ugrave;~~
&Ugrave;~~
&ucirc;~~
&Ucirc;~~
&uuml;~~
&Uuml;~~
&utilde;~[*utilde]~
&Utilde;~[*Utilde]~
&ubreve;~[*ubreve]~
&Ubreve;~[*Ubreve]~
&udblac;~[*udblac]~
&Udblac;~[*Udblac]~
&uring;~[*uring]~
&Uring;~[*Uring]~
&umacr;~[*umacr]~
&Umacr;~[*Umacr]~
&uogon;~[*uogon]~
&Uogon;~[*Uogon]~
&wcirc;~[*wcirc]~
&Wcirc;~[*Wcirc]~
&yacute;~[*yacute]~
&Yacute;~[*Yacute]~
&ycirc;~[*ycirc]~
&Ycirc;~[*Ycirc]~
&yuml;~~
&Yuml;~~
&zacute;~[*zacute]~
&Zacute;~[*Zacute]~
&zcaron;~[*zcaron]~
&Zcaron;~[*Zcaron]~
&zdot;~[*zdot]~
&Zdot;~[*Zdot]~
&acute;~[*acute]~
&grave;~[*grave]~
&circ;~[*circ]~
&uml;~[*uml]~
&tilde;~|~~
&caron;~[*caron]~
&breve;~[*breve]~
&dblac;~[*dblac]~
&ring;~[*ring]~
&dot;~[*dot]~
&macr;~[*macr]~
&cedil;~[*cedil]~
&ogon;~[*ogon]~
&agr;~[*agr]~ | For complete Greek, cf. special WPBRI .csm
&Agr;~[*Agr]~
&bgr;~[*bgr]~
&Bgr;~[*Bgr]~
&ggr;~[*ggr]~
&Ggr;~[*Ggr]~
&dgr;~[*dgr]~
&Dgr;~[*Dgr]~
&egr;~[*egr]~
&Egr;~[*Egr]~
&zgr;~[*zgr]~
&Zgr;~[*Zgr]~
&eegr;~[*eegr]~
&EEgr;~[*EEgr]~
&thgr;~[*thgr]~
&THgr;~[*THgr]~
&igr;~[*igr]~
&Igr;~[*Igr]~
&kgr;~[*kgr]~
&Kgr;~[*Kgr]~
&lgr;~[*lgr]~
&Lgr;~[*Lgr]~
&mgr;~[*mgr]~
&Mgr;~[*Mgr]~
&ngr;~[*ngr]~
&Ngr;~[*Ngr]~
&xgr;~[*xgr]~
&Xgr;~[*Xgr]~
&ogr;~[*ogr]~
&Ogr;~[*Ogr]~
&pgr;~[*pgr]~
&Pgr;~[*Pgr]~
&rgr;~[*rgr]~
&Rgr;~[*Rgr]~
&sgr;~[*sgr]~
&Sgr;~[*Sgr]~
&sfgr;~[*sfgr]~
&tgr;~[*tgr]~
&Tgr;~[*Tgr]~
&ugr;~[*ugr]~
&Ugr;~[*Ugr]~
&fgr;~[*fgr]~
&Fgr;~[*Fgr]~
&khgr;~[*khgr]~
&KHgr;~[*KHgr]~
&psgr;~[*psgr]~
&PSgr;~[*PSgr]~
&ohgr;~[*ohgr]~
&OHgr;~[*OHgr]~
&yucy;~[*yucy]~ | For complete Cyrillic, see special WPBRI .csm
&YUcy;~[*YUcy]~
&acy;~[*acy]~
&Acy;~[*Acy]~
&bcy;~[*bcy]~
&Bcy;~[*Bcy]~
&tscy;~[*tscy]~
&TScy;~[*TScy]~
&dcy;~[*dcy]~
&Dcy;~[*Dcy]~
&yecy;~[*yecy]~
&YEcy;~[*YEcy]~
&fcy;~[*fcy]~
&Fcy;~[*Fcy]~
&gcy;~[*gcy]~
&Gcy;~[*Gcy]~
&khcy;~[*khcy]~
&KHcy;~[*KHcy]~
&icy;~[*icy]~
&Icy;~[*Icy]~
&jcy;~[*jcy]~
&Jcy;~[*Jcy]~
&kcy;~[*kcy]~
&Kcy;~[*Kcy]~
&lcy;~[*lcy]~
&Lcy;~[*Lcy]~
&mcy;~[*mcy]~
&Mcy;~[*Mcy]~
&ncy;~[*ncy]~
&Ncy;~[*Ncy]~
&ocy;~[*ocy]~
&Ocy;~[*Ocy]~
&pcy;~[*pcy]~
&Pcy;~[*Pcy]~
&yacy;~[*yacy]~
&YAcy;~[*YAcy]~
&rcy;~[*rcy]~
&Rcy;~[*Rcy]~
&scy;~[*scy]~
&Scy;~[*Scy]~
&tcy;~[*tcy]~
&Tcy;~[*Tcy]~
&ucy;~[*ucy]~
&Ucy;~[*Ucy]~
&zhcy;~[*zhcy]~
&ZHcy;~[*ZHcy]~
&vcy;~[*vcy]~
&Vcy;~[*Vcy]~
&softcy;~[*softcy]~
&SOFTcy;~[*SOFTcy]~
&ycy;~[*ycy]~
&Ycy;~[*Ycy]~
&zcy;~[*zcy]~
&Zcy;~[*Zcy]~
&shcy;~[*shcy]~
&SHcy;~[*SHcy]~
&ecy;~[*ecy]~
&Ecy;~[*Ecy]~
&shchcy;~[*shchcy]~
&SHCHcy;~[*SHCHcy]~
&chcy;~[*chcy]~
&CHcy;~[*CHcy]~
&hardcy;~[*hardcy]~
| The following are from "PostScript Language Reference Manual"
| Second Edition, Appendix E, in order (note duplicates commented out).
| The entity references in this set were derived
| by prefixing "ps" to the PostScript name; the resulting names are
| probably longer than we want, because entity names are limited
| by "NAMELEN", which is customarily 8 (i.e. the letters between & and ;
| generally do not exceed 8 in length).  Mere truncation does not work,
| as that results in many duplicates.
&psA;~A~
&psAE;~AE~
&psAacute;~~
&psAcircumflex;~~
&psAdieresis;~~
&psAgrave;~~
&psAring;~[*psAring]~
&psAtilde;~[*psAtilde]~
&psB;~B~
&psC;~C~
&psCcedilla;~~
&psD;~D~
&psE;~E~
&psEacute;~~
&psEcircumflex;~~
&psEdieresis;~~
&psEgrave;~~
&psEth;~[*psEth]~
&psF;~F~
&psG;~G~
&psH;~H~
&psI;~I~
&psIacute;~~
&psIcircumflex;~~
&psIdieresis;~~
&psIgrave;~~
&psJ;~J~
&psK;~K~
&psL;~L~
&psLslash;~[*psLslash]~
&psM;~M~
&psN;~N~
&psNtilde;~~
&psO;~O~
&psOE;~OE~
&psOacute;~~
&psOcircumflex;~~
&psOdieresis;~~
&psOgrave;~~
&psOslash;~[*psOslash]~
&psOtilde;~[*psOtilde]~
&psP;~P~
&psQ;~Q~
&psR;~R~
&psS;~S~
&psScaron;~[*psScaron]~
&psT;~T~
&psThorn;~[*psThorn]~
&psUacute;~~
&psUcircumflex;~~
&psUdieresis;~~
&psUgrave;~~
&psV;~V~
&psW;~W~
&psX;~X~
&psY;~Y~
&psYacute;~[*psYacute]~
&psYdieresis;~~
&psZ;~Z~
&psZcaron;~[*psZcaron]~
&psa;~a~
&psaacute;~~
&psacircumflex;~~
&psacute;~[*psacute]~
&psadieresis;~~
&psae;~ae~
&psagrave;~~
&psampersand;~&~
&psaring;~[*psaring]~
&psasciicircum;~^~
&psasciitilde;~|~~
&psasterisk;~*~
&psat;~@~
&psatilde;~[*psatilde]~
&psb;~b~
&psbackslash;~\~
&psbar;~||~
&psbraceleft;~{~
&psbraceright;~}~
&psbracketleft;~[~
&psbracketright;~]~
&psbreve;~[*psbreve]~
&psbrokenbar;~||~
&psbullet;~--~
&psc;~c~
&pscaron;~[*pscaron]~
&psccedilla;~~
&pscedilla;~[*pscedilla]~
&pscent;~~
&pscircumflex;~[*pscircumflex]~
&pscolon;~:~
&pscomma;~,~
&pscopyright;~[*pscopyright]~
&pscurrency;~[*pscurrency]~
&psd;~d~
&psdagger;~[*psdagger]~
&psdaggerdbl;~[*psdaggerdbl]~
&psdegree;~~
&psdieresis;~[*psdieresis]~
&psdivide;~[*psdivide]~
&psdollar;~$$~
&psdotaccent;~[*psdotaccent]~
&psdotlessi;~i~
&pse;~e~
&pseacute;~~
&psecircumflex;~~
&psediereses;~~
&psegrave;~~
&pseight;~8~
&psellipsis;~...~
&psemdash;~--~
&psendash;~--~
&psequal;~=~
&pseth;~[*pseth]~
&psexclam;~!~
&psexclamdown;~~
&psf;~f~
&psfi;~fi~
&psfive;~5~
&psfl;~fl~
&psflorin;~[*psflorin]~
&psfour;~4~
&psfraction;~[*psfraction]~
&psg;~g~
&psgermandbls;~ss~
&psgrave;~[*psgrave]~
&psgreater;~&]];~ | for later resolution
&psguillemotleft;~"~
&psguillemotright;~"~
&psguilsinglleft;~`~
&psguilsinglright;~`~
&psh;~h~
&pshungarumlaut;~[*pshungarumlaut]~
&pshyphen;~-~
&psi;~i~
&psiacute;~~
&psicircumflex;~~
&psidieresis;~~
&psigrave;~~
&psj;~j~
&psk;~k~
&psl;~l~
&psless;~&[[;~ | for later resolution
&pslogicalnot;~[*pslogicalnot]~
&pslslash;~[*pslslash]~
&psm;~m~
&psmacron;~[*psmacron]~
&psminus;~-~
&psmu;~[*psmu]~
&psmultiply;~[*psmultiply]~
&psn;~n~
&psnine;~9~
&psntilde;~~
&psnumbersign;~#~
&pso;~o~
&psoacute;~~
&psocircumflex;~~
&psodieresis;~~
&psoe;~oe~
&psogonek;~[*psogonek]~
&psograve;~~
&psone;~1~
&psonehalf;~-1/2~
&psonequarter;~-1/4~
&psonesuperior;~[*psonesuperior]~
&psordfeminine;~[*psordfeminine]~
&psordmasculine;~[*psordmasculine]~
&psoslash;~[*psoslash]~
&psotilde;~[*psotilde]~
&psp;~p~
&psparagraph;~[*psparagraph]~
&psparenleft;~(~
&psparenright;~)~
&pspercent;~%~
&psperiod;~.~
&psperiodcentered;~[*psperiodcentered]~
&psperthousand;~[*psperthousand]~
&psplus;~+~
&psplusminus;~[*psplusminus]~
&psq;~q~
&psquestion;~?~
&psquestiondown;~~
&psquotedbl;~"~
&psquotedblbase;~"~
&psquotedblleft;~"~
&psquotedblright;~"~
&psquoteleft;~`~
&psquoteright;~`~
&psquotesinglbase;~`~
&psquotesingle;~`~
&psr;~r~
&psregistered;~[*psregistered]~
&psring;~[*psring]~
&pss;~s~
&psscaron;~[*psscaron]~
&pssection;~[*pssection]~
&pssemicolon;~;~
&psseven;~7~
&pssix;~6~
&psslash;~/~
&psspace;~ ~
&pssterling;~~
&pst;~t~
&psthorn;~[*psthorn]~
&psthree;~3~
&psthreequarters;~-3/4~
&psthreesuperior;~[*psthreesuperior]~
&pstilde;~[*pstilde]~
&pstrademark;~[*pstrademark]~
&pstwo;~2~
&pstwosuperior;~[*pstwosuperior]~
&psu;~u~
&psuacute;~~
&psucircumflex;~~
&psudieresis;~~
&psugrave;~~
&psunderscore;~_~
&psv;~v~
&psw;~w~
&psx;~x~
&psy;~y~
&psyacute;~[*psyacute]~
&psydieresis;~~
&psyen;~~
&psz;~z~
&pszcaron;~[*pszcaron]~
&pszero;~0~
&psAEsmall;~AE~
&psAacutesmall;~~
&psAcircumflexsmall;~~
&psAcutesmall;~[*psAcutesmall]~
&psAdieresissmall;~~
&psAgravesmall;~~
&psAringsmall;~[*psAringsmall]~
&psAsmall;~A~
&psAtildesmall;~[*psAtildesmall]~
&psBrevesmall;~[*psBrevesmall]~
&psBsmall;~B~
&psCaronsmall;~[*psCaronsmall]~
&psCcedillasmall;~~
&psCedillasmall;~[*psCedillasmall]~
&psCircumflexsmall;~[*psCircumflexsmall]~
&psCsmall;~C~
&psDieresissmall;~[*psDieresissmall]~
&psDotaccentsmall;~[*psDotaccentsmall]~
&psDsmall;~D~
&psEacutesmall;~~
&psEcircumflexsmall;~~
&psEdieresissmall;~~
&psEgravesmall;~~
&psEsmall;~E~
&psEthsmall;~[*psEthsmall]~
&psFsmall;~F~
&psGravesmall;~[*psGravesmall]~
&psGsmall;~G~
&psHsmall;~H~
&psHungarumlautsmall;~[*psHungarumlautsmall]~
&psIacutesmall;~~
&psIcircumflexsmall;~~
&psIdieresissmall;~~
&psIgravesmall;~~
&psIsmall;~I~
&psJsmall;~J~
&psKsmall;~K~
&psLslashsmall;~[*psLslashsmall]~
&psLsmall;~L~
&psMacronsmall;~[*psMacronsmall]~
&psMsmall;~M~
&psNsmall;~N~
&psNtildesmall;~~
&psOEsmall;~OE~
&psOacutesmall;~~
&psOcircumflexsmall;~~
&psOdieresissmall;~~
&psOgoneksmall;~[*psOgoneksmall]~
&psOgravesmall;~~
&psOslashsmall;~[*psOslashsmall]~
&psOsmall;~O~
&psOtildesmall;~[*psOtildesmall]~
&psPsmall;~P~
&psQsmall;~Q~
&psRingsmall;~[*psRingsmall]~
&psRsmall;~R~
&psScaronsmall;~[*psScaronsmall]~
&psSsmall;~S~
&psThornsmall;~[*psThornsmall]~
&psTildesmall;~[*psTildesmall]~
&psTsmall;~T~
&psUacutesmall;~~
&psUcircumflexsmall;~~
&psUdieresissmall;~~
&psUgravesmall;~~
&psUsmall;~U~
&psVsmall;~V~
&psWsmall;~W~
&psXsmall;~X~
&psYacutesmall;~[*psYacutesmall]~
&psYdieresissmall;~~
&psYsmall;~Y~
&psZcaronsmall;~[*psZcaronsmall]~
&psZsmall;~Z~
&psampersandsmall;~&~
&psasuperior;~[*psasuperior]~
&psbsuperior;~[*psbsuperior]~
&pscentinferior;~~
&pscentoldstyle;~~
&pscentsuperior;~~
| &pscolon; - duplicate
&pscolonmonetary;~[*pscolonmonetary]~
| &pscomma; - duplicate
&pscommainferior;~[*pscommainferior]~
&pscommasuperior;~[*pscommasuperior]~
&psdollarinferior;~$$~
&psdollaroldstyle;~$$~
&psdollarsuperior;~$$~
&psdsuperior;~[*psdsuperior]~
&pseightinferior;~[*pseightinferior]~
&pseightoldstyle;~8~
&pseightsuperior;~[*pseightsuperior]~
&psesuperior;~[*psesuperior]~
&psexclamdownsmall;~~
&psexclamsmall;~!~
&psff;~ff~
&psffi;~ffi~
&psffl;~ffl~
| &psfi; - duplicate
&psfiguredash;~--~
&psfiveeighths;~-5/8~
&psfiveinferior;~[*psfiveinferior]~
&psfiveoldstyle;~5~
&psfivesuperior;~[*psfivesuperior]~
| &psfl; - duplicate
&psfourinferior;~[*psfourinferior]~
&psfouroldstyle;~4~
&psfoursuperior;~[*psfoursuperior]~
| &psfraction; - duplicate
| &pshyphen; - duplicate
&pshypheninferior;~-~
&pshyphensuperior;~-~
&psisuperior;~[*psisuperior]~
&pslsuperior;~[*pslsuperior]~
&psmsuperior;~[*psmsuperior]~
&psnineinferior;~[*psnineinferior]~
&psnineoldstyle;~9~
&psninesuperior;~[*psninesuperior]~
&psnsuperior;~[*psnsuperior]~
&psonedotenleader;~[*psonedotenleader]~
&psoneeighth;~-1/8~
&psonefitted;~1~
| &psonehalf; - duplicate
&psoneinferior;~[*psoneinferior]~
&psoneoldstyle;~1~
| &psonequarter; - duplicate
| &psonesuperior; - duplicate
&psonethird;~-1/3~
&psosuperior;~[*psosuperior]~
&psparenleftinferior;~(~
&psparenleftsuperior;~(~
&psparenrightinferior;~)~
&psparenrightsuperior;~)~
| &psperiod; - duplicate
&psperiodinferior;~.~
&psperiodsuperior;~.~
&psquestiondownsmall;~~
&psquestionsmall;~?~
&psrsuperior;~[*psrsuperior]~
&psrupiah;~[*psrupiah]~
| &pssemicolon; - duplicate
&psseveneighths;~-7/8~
&psseveninferior;~[*psseveninferior]~
&pssevenoldstyle;~7~
&pssevensuperior;~[*pssevensuperior]~
&pssixinferior;~[*pssixinferior]~
&pssixoldstyle;~6~
&pssixsuperior;~[*pssixsuperior]~
| &psspace; - duplicate
&psssuperior;~[*psssuperior]~
&psthreeeights;~-3/8~
&psthreeinferior;~[*psthreeinferior]~
&psthreeoldstyle;~3~
| &psthreequarters; - duplicate
&psthreequartersemdash;~--~
| &psthreesuperior; - duplicate
&pstsuperior;~[*pstsuperior]~
&pstwodotenleader;~[*pstwodotenleader]~
&pstwoinferior;~[*pstwoinferior]~
&pstwooldstyle;~2~
| &pstwosuperior; - duplicate
&pstwothirds;~[*pstwothirds]~
&pszeroinferior;~[*pszeroinferior]~
&pszerooldstyle;~0~
&pszerosuperior;~[*pszerosuperior]~
&psAlpha;~[*psAlpha]~
&psBeta;~[*psBeta]~
&psChi;~[*psChi]~
&psDelta;~[*psDelta]~
&psEpsilon;~[*psEpsilon]~
&psEta;~[*psEta]~
&psGamma;~[*psGamma]~
&psIfraktur;~[*psIfraktur]~
&psIota;~[*psIota]~
&psKappa;~[*psKappa]~
&psLambda;~[*psLambda]~
&psMu;~[*psMu]~
&psNu;~[*psNu]~
&psOmega;~[*psOmega]~
&psOmicron;~[*psOmicron]~
&psPhi;~[*psPhi]~
&psPi;~[*psPi]~
&psPsi;~[*psPsi]~
&psRfraktur;~[*psRfraktur]~
&psRho;~[*psRho]~
&psSigma;~[*psSigma]~
&psTau;~[*psTau]~
&psTheta;~[*psTheta]~
&psUpsilon;~[*psUpsilon]~
&psUpsilon1;~[*psUpsilon1]~
&psXi;~[*psXi]~
&psZeta;~[*psZeta]~
&psaleph;~[*psaleph]~
&psalpha;~[*psalpha]~
| &psampersand; - duplicate
&psangle;~[*psangle]~
&psangleleft;~&[[;~ | for later resolution
&psangleright;~&]];~ | for later resolution
&psapproxequal;~[*psapproxequal]~
&psarrowboth;~[*psarrowboth]~
&psarrowdblboth;~[*psarrowdblboth]~
&psarrowdbldown;~[*psarrowdbldown]~
&psarrowdblleft;~[*psarrowdblleft]~
&psarrowdblright;~[*psarrowdblright]~
&psarrowdblup;~[*psarrowdblup]~
&psarrowdown;~[*psarrowdown]~
&psarrowhorizex;~[*psarrowhorizex]~
&psarrowleft;~[*psarrowleft]~
&psarrowright;~[*psarrowright]~
&psarrowup;~[*psarrowup]~
&psarrowvertex;~[*psarrowvertex]~
&psasteriskmath;~*~
| &psbar; - duplicate
&psbeta;~[*psbeta]~
| &psbraceleft; - duplicate
| &psbraceright; - duplicate
&psbracelefttp;~[*psbracelefttp]~
&psbraceleftmid;~[*psbraceleftmid]~
&psbraceleftbt;~[*psbraceleftbt]~
&psbracerighttp;~[*psbracerighttp]~
&psbracerightmid;~[*psbracerightmid]~
&psbracerightbt;~[*psbracerightbt]~
&psbraceex;~||~
| &psbracketleft; - duplicate
| &psbracketright; - duplicate
&psbracketlefttp;~[*psbracketlefttp]~
&psbracketleftex;~[*psbracketleftex]~
&psbracketleftbt;~[*psbracketleftbt]~
&psbracketrighttp;~[*psbracketrighttp]~
&psbracketrightex;~[*psbracketrightex]~
&psbracketrightbt;~[*psbracketrightbt]~
| &psbullet; - duplicate
&pscarriagereturn;~[*pscarriagereturn]~
&pschi;~[*pschi]~
&pscirclemultiply;~[*pscirclemultiply]~
&pscircleplus;~[*pscircleplus]~
&psclub;~[*psclub]~
| &pscolon; - duplicate
| &pscomma; - duplicate
&pscongruent;~[*pscongruent]~
&pscopyrightsans;~[*pscopyrightsans]~
&pscopyrightserif;~[*pscopyrightserif]~
| &psdegree; - duplicate
&psdelta;~[*psdelta]~
&psdiamond;~[*psdiamond]~
| &psdivide; - duplicate
&psdotmath;~[*psdotmath]~
| &pseight; - duplicate
&pselement;~[*pselement]~
&psillipsis;~...~
&psemptyset;~[*psemptyset]~
&psepsilon;~[*psepsilon]~
| &psequal; - duplicate
&psequivalence;~[*psequivalence]~
&pseta;~[*pseta]~
| &psexclam; - duplicate
&psexistential;~[*psexistential]~
| &psfive; - duplicate
| &psflorin; - duplicate
| &psfour; - duplicate
| &psfraction; - duplicate
&psgamma;~[*psgamma]~
&psgradient;~[*psgradient]~
| &psgreater; - duplicate
&psgreaterequal;~[*psgreaterequal]~
&psheart;~[*psheart]~
&psinfinity;~[*psinfinity]~
&psintegral;~[*psintegral]~
&psintegraltp;~[*psintegraltp]~
&psintegralex;~[*psintegralex]~
&psintegralbt;~[*psintegralbt]~
&psintersection;~[*psintersection]~
&psiota;~[*psiota]~
&pskappa;~[*pskappa]~
&pslambda;~[*pslambda]~
| &psless; - duplicate
&pslessequal;~[*pslessequal]~
&pslogicaland;~[*pslogicaland]~
| &pslogicalnot; - duplicate
&pslogicalor;~[*pslogicalor]~
&pslozenge;~[*pslozenge]~
| &psminus; - duplicate
&psminute;~[*psminute]~
| &psmu; - duplicate
| &psmultiply; - duplicate
| &psnine; - duplicate
&psnotelement;~[*psnotelement]~
&psnotequal;~[*psnotequal]~
&psnotsubset;~[*psnotsubset]~
&psnu;~[*psnu]~
| &psnumbersign; - duplicate
&psomega;~[*psomega]~
&psomega1;~[*psomega1]~
&psomicron;~[*psomicron]~
| &psone; - duplicate
| &psparenleft; - duplicate
| &psparenright; - duplicate
&psparenlefttp;~[*psparenlefttp]~
&psparenleftex;~[*psparenleftex]~
&psparenleftbt;~[*psparenleftbt]~
&psparenrighttp;~[*psparenrighttp]~
&psparenrightex;~[*psparenrightex]~
&psparenrightbt;~[*psparenrightbt]~
&pspartialdiff;~[*pspartialdiff]~
| &pspercent; - duplicate
| &psperiod; - duplicate
&psperpendicular;~[*psperpendicular]~
&psphi;~[*psphi]~
&psphi1;~[*psphi1]~
&pspi;~[*pspi]~
| &psplus; - duplicate
| &psplusminus; - duplicate
&psproduct;~[*psproduct]~
&pspropersubset;~[*pspropersubset]~
&pspropersuperset;~[*pspropersuperset]~
&psproportional;~[*psproportional]~
&pspsi;~[*pspsi]~
| &psquestion; - duplicate
&psradical;~[*psradical]~
&psradicalex;~[*psradicalex]~
&psreflexsubset;~[*psreflexsubset]~
&psreflexsuperset;~[*psreflexsuperset]~
&psregistersans;~[*psregistersans]~
&psregisterserif;~[*psregisterserif]~
&psrho;~[*psrho]~
&pssecond;~[*pssecond]~
| &pssemicolon; - duplicate
| &psseven; - duplicate
&pssigma;~[*pssigma]~
&pssigma1;~[*pssigma1]~
&pssimilar;~[*pssimilar]~
| &pssix; - duplicate
| &psslash; - duplicate
| &psspace; - duplicate
&psspade;~[*psspade]~
&pssuchthat;~[*pssuchthat]~
&pssummation;~[*pssummation]~
&pstau;~[*pstau]~
&pstherefore;~[*pstherefore]~
&pstheta;~[*pstheta]~
&pstheta1;~[*pstheta1]~
| &psthree; - duplicate
&pstrademarksans;~[*pstrademarksans]~
&pstrademarkserif;~[*pstrademarkserif]~
| &pstwo; - duplicate
| &psunderscore; - duplicate
&psunion;~[*psunion]~
&psuniversal;~[*psuniversal]~
&psupsilon;~[*psupsilon]~
&psweierstrass;~[*psweierstrass]~
&psxi;~[*psxi]~
| &pszero; - duplicate
&pszeta;~[*pszeta]~
| following rules are for downcasing within noncomment tags
<!--~<!--~1~3~ | beginning of comment to be sent through
-->~-->~3~1~ | end of comment
<~<~1~2~ | beginning of other (noncomment) tag
>~>~2~1~ | end of noncomment tag
A~a~2~
B~b~2~
C~c~2~
D~d~2~
E~e~2~
F~f~2~
G~g~2~
H~h~2~
I~i~2~
J~j~2~
K~k~2~
L~l~2~
M~m~2~
N~n~2~
O~o~2~
P~p~2~
Q~q~2~
R~r~2~
S~s~2~
T~t~2~
U~u~2~
V~v~2~
W~w~2~
X~x~2~
Y~y~2~
Z~z~2~
|013|010~ ~2~
