@echo off
if "%1" == "?" goto query
if "%1" == "" goto query
if not exist %1.a02 goto nofile
echo                ----------------------------
echo Converting most entity references (&...;) to final form (others: "[*...")
scrub : adcdxc.sbt %1.a02 %1.a$3
echo                ----------------------------
echo Converting italic tags to underscore codes
ewoc : adidxi.ewt %1.a$3 %1.b$3
if not "%2" == "retain" del %1.a$3
echo                ----------------------------
echo Converting certain apostrophes (') to single quotes (`)
scrub : aposq.sbt %1.b$3 %1.a03
if not "%2" == "retain" del %1.b$3
goto end
:nofile
echo                ----------------------------
echo No file found with filename %1 and extension A02
echo                ----------------------------
goto end
:query
echo   ADM3APO is a batch process that partially converts a file with
echo   ICADD "minimum" (22-tag) SGML codes to a Duxbury-coded text file.
echo   The input file is presumed to be VALIDATED and moreover to have
echo   only non-overlapping bold (b) or italic (it) tags.
echo   The input file extension must be A02, and the output will be -.A03.
echo   Specifically, this process: (1) converts the SGML entity references
echo   ("&...;"'s) to Duxbury equivalents, (2) changes the SGML emphasis tags to
echo   Duxbury underscore flags, and (3) converts certain apostrophes (') to
echo   Duxbury single-quote marks (`).  The -.A03 file may be examined for
echo   validity of these processes before going further.
echo   The parameters to ADM3APO are:
echo     the input filename (omitting the extension A02, which is implied)
echo     "retain" (optional, without quotes) -- to retain intermediate files
echo   For example:
echo     adm3apo myfile retain
:end
