| admspc.sbt 1;1 - regularize spaces and line endings, for later convenience
| Copyright 1993 Duxbury Systems, Inc.  This file (admspc.sbt) may be
|   copied and used for any legal purpose, provided this copyright notice
|   is retained and any modifications are appropriately noted below.
| The net effect of this table is to eliminate all spaces that follow
| another space or line ending, except within <lit> ... </lit> tags.  Note
| this may leave a single space before line endings, and all line endings
| are preserved (for editing convenience), but there will be no other
| redundant white space.
| States: 1 = after space (or line beginning) outside lit tags
|   2 = not after space or line beginning outside lit tags
|   3 = inside <lit> ... </lit>
| 1;1 1993-5-31 J E Sullivan
| Rules for state 1:
 ~~1~ | ignore all spaces
|013|010~|013|010~1~ | copy line endings but stay in state 1
!~!~1~2~ | on most nonspaces, copy & transition to state 2
"~"~1~2~
#~#~1~2~
$~$~1~2~
%~%~1~2~
&~&~1~2~
'~'~1~2~
(~(~1~2~
)~)~1~2~
*~*~1~2~
+~+~1~2~
,~,~1~2~
-~-~1~2~
.~.~1~2~
/~/~1~2~
0~0~1~2~
1~1~1~2~
2~2~1~2~
3~3~1~2~
4~4~1~2~
5~5~1~2~
6~6~1~2~
7~7~1~2~
8~8~1~2~
9~9~1~2~
:~:~1~2~
;~;~1~2~
<lit>~<lit>~1~3~ | except that <lit> causes transition to state 3
<~<~1~2~
=~=~1~2~
>~>~1~2~
?~?~1~2~
@~@~1~2~
A~A~1~2~
B~B~1~2~
C~C~1~2~
D~D~1~2~
E~E~1~2~
F~F~1~2~
G~G~1~2~
H~H~1~2~
I~I~1~2~
J~J~1~2~
K~K~1~2~
L~L~1~2~
M~M~1~2~
N~N~1~2~
O~O~1~2~
P~P~1~2~
Q~Q~1~2~
R~R~1~2~
S~S~1~2~
T~T~1~2~
U~U~1~2~
V~V~1~2~
W~W~1~2~
X~X~1~2~
Y~Y~1~2~
Z~Z~1~2~
[~[~1~2~
\~\~1~2~
]~]~1~2~
^~^~1~2~
_~_~1~2~
`~`~1~2~
a~a~1~2~
b~b~1~2~
c~c~1~2~
d~d~1~2~
e~e~1~2~
f~f~1~2~
g~g~1~2~
h~h~1~2~
i~i~1~2~
j~j~1~2~
k~k~1~2~
l~l~1~2~
m~m~1~2~
n~n~1~2~
o~o~1~2~
p~p~1~2~
q~q~1~2~
r~r~1~2~
s~s~1~2~
t~t~1~2~
u~u~1~2~
v~v~1~2~
w~w~1~2~
x~x~1~2~
y~y~1~2~
z~z~1~2~
{~{~1~2~
||~||~1~2~
}~}~1~2~
|~~|~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
~~1~2~
| Rules for state 2:
 ~ ~2~1~ | at space, copy & revert to state 1
|013|010~|013|010~2~1~ | same for line endings
| Rules for state 3:
</lit>~</lit>~3~2~ | only this tag escapes, to state 2
